#-- copyright
# Nepenthes is a free and open project management software.
# Copyright (C) 2024 The Nirvati developers
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# Nepenthes is a fork of OpenProject. The copyright follows:
#
# Copyright (C) 2012-2024 the OpenProject GmbH
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
# Copyright (C) 2006-2013 Jean-Philippe Lang
# Copyright (C) 2010-2013 the ChiliProject Team
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#
# See COPYRIGHT and LICENSE files for more details.
#++
zh-TW:
  js:
    github_integration:
      work_packages:
        tab_name: "GitHub"
      tab_header:
        title: "Pull requests"
        copy_menu:
          label: Git snippets
          description: Copy git snippets to clipboard
        git_actions:
          branch_name: 分支名稱
          commit_message: 提交訊息
          cmd: Create branch with empty commit
          title: Quick snippets for Git
          copy_success: '✅ 已複製!'
          copy_error: '❌ 複製失敗！'
      tab_prs:
        empty: 'There are no pull requests linked yet. Link an existing PR by using the code <code>OP#%{wp_id}</code> in the PR description or create a new PR.'
      github_actions: 操作
      pull_requests:
        message: "由 %{github_user_link} 創作的 %{repository_link} 的拉取請求 #%{pr_number} %{pr_link} 已被%{pr_state}。"
        merged_message: "%{repository_link} 的拉取請求 #%{pr_number} %{pr_link} 已被%{github_user_link} %{pr_state}。"
        referenced_message: "由 %{github_user_link} 開發的 %{repository_link} 的拉取請求 #%{pr_number} %{pr_link} 引用了此工作項目。"
        states:
          opened: '已開啟'
          closed: '已關閉'
          draft: '草稿'
          merged: '已合併'
          ready_for_review: '標記為已準備審核'
